<button type="button" (click)="toggleForm()">Ajoutez cadeau</button>
<form [formGroup]="createWish_form" (ngSubmit)="submitForm()" class="{{_formIsVisible ? '' : 'hidden'}}">
  <fieldset class="column">
    <label for="name">Nom</label>
    <input formControlName="name" id="name" placeholder="nom du cadeau">
    <label for="image">Url image cadeau</label>
    <input formControlName="image" id="image" placeholder="url image du cadeau">
    <label for="wishDepiction">Description du cadeau</label>
    <input formControlName="depiction" id="wishDepiction" placeholder="description du cadeau">
    <label for="wishPrice">Prix du cadeau</label>
    <input formControlName="price" type="number" id="wishPrice" placeholder="prix du cadeau">
    <button type="submit">Ajoutez cadeau</button>
  </fieldset>
</form>
